@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: none;
	background-repeat: repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	background-color: #000000;
}
 
.stdPage3 #header {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border: 0px solid #000000;
	background-image: url(images/header0AA.png);
	background-repeat: no-repeat;
	height: 90px;
	width: 780px;
	}


.stdPage3 #popheader {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border: 2px solid #000000;
	background-image: url(images/header0AA-2.png);
	background-repeat: no-repeat;
	height: 95px;
	width: 850px;
	}	

.stdPage3 #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

 .stdPage3 #container {
	width: 781px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #BAE0F8;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffffff;
	margin-top: 0px;
}

.stdPage3 #popcontainer {
	width: 850px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #BAE0F8;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffffff;
	margin-top: 0px;
}

.stdPage3 #topContainer {
	height: 192px;
	width: 780px;
	margin-bottom: 5px;
	margin-top: 10px;
	padding-bottom: 65px;
	float: right;
	
}

.stdPage3 #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 175px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 15px;
	padding-left: 5px;
	top: 0px;
	z-index: 1;
	margin-left: 5px;
	margin-top: 10px;
	border-right-width: medium;
	border-right-style: double;
	border-right-color: #000066;
}

.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .5em;
	font-style: normal;
	color: #000066;
}

.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .85em;
	font-style: normal;
	color: #000066;
}

.text2nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-style: normal;
	color: #000066;
}

.text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	font-style: normal;
	color: #000066;
}

.text4 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .95em;
	font-style: normal;
	color: #000066;
}

.text4b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .95em;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-style: normal;
	font-weight: bold;
	color: #CC0D0A;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .6em;
	font-style: normal;
	color: #000066;
}

.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-style: normal;
	color: #000066;
}

.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	color: #000066;
}


.stdPage3 #popmainContent {
	margin-top: 1px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	float: none;
	width: 761px;
} 


.stdPage3 #mainContent {
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 35px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: right;
	width: 550px;
} 

.stdPage3 #footer {
	background-color: #EAA885;
	margin-left: 0px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 35px;
	width: 781px;
} 
.stdPage3 #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}




